Utility Manager overview

Utility Manager enables users to check an accessibility program's status and start or stop an accessibility program. Users with administrator-level access can designate to have the program start when Utility Manager starts. Users can also start accessibility programs for assistance while logging on to the computer by pressing the Windows logo key Windows logo key + U at the Welcome to Windows dialog box.

The built-in accessibility programs available from the Utility Manager are Magnifier, Narrator, and On-Screen Keyboard. Narrator, a text-to-speech program, starts when Utility Manager opens. This gives users who are blind or have impaired vision immediate access to Utility Manager.

Using Utility Manager, you can tell Windows to automatically start accessibility programs each time you log on to your computer, when you lock your computer desktop, or when Utility Manager starts. For example, you can specify that Magnifier start automatically the next time you log on to your computer. This eliminates the need for you to go through the steps of opening Magnifier each time you log on to your computer.

XOX

Notes

  • XOX You will only be able to start or stop accessibility programs from within Utility Manager.
  • If your computer is connected to a network, network policy settings may prevent you from using Utility Manager.
  • XOX
  • XOX

Related Topics


Start or stop accessibility programs with Utility Manager

Microsoft Windows graphic

To start or stop accessibility programs with Utility Manager

  1. XOX
  2. To start or stop an accessibility program:
    • Click the program in the list, and then click Start or Stop.

Notes

  • XOX
  • For more information about the accessibility programs that can be managed in Utility Manager, click Related Topics.


Start accessibility programs when Utility Manager starts

To start accessibility programs when Utility Manager starts

XOX

  1. XOX
  2. Click a program in the list.
  3. Select the Start automatically when Utility Manager starts check box.

    4. To cancel the automatic start, clear the Start automatically when Utility Manager starts check box.

Notes

  • XOX
  • Narrator, a text-to-speech program, starts when Utility Manager starts. You can also set Magnifier and On-Screen Keyboard to start when Utility Manager starts.
  • For more information about the accessibility programs that can be managed in Utility Manager, click Related Topics.


Start accessibility programs when you log on to your computer

To start accessibility programs when you log on to your computer

  1. XOX
  2. Click a program in the list.
  3. Select the Start automatically when I log in check box.

    4. To cancel the automatic start, clear the Start automatically when I log in check box.

Notes

  • XOX
  • You can set Narrator, Magnifier, and On-Screen Keyboard to start when you log on to your computer.
  • For more information about the accessibility programs that can be managed in Utility Manager, click Related Topics.


Start accessibility programs when you lock your computer desktop

To start accessibility programs when you lock your computer desktop

  1. XOX
  2. Click a program in the list.
  3. Select the Start automatically when I lock my desktop check box.

    4. To cancel the automatic start, clear the Start automatically when I lock my desktop check box.

Notes

  • XOX
  • You can set Narrator, Magnifier, and On-Screen Keyboard to start when you lock your computer desktop.
  • For more information about the accessibility programs that can be managed in Utility Manager, click Related Topics.


Compile Date

Compile Date: 2002-08-09